<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Formulario 1</title>
    <link rel="stylesheet" href="estilo.css">
</head>
<body>
    <div id="contenedor">
        <form action="formulario1.html" method="post">
            <div id="datosPersonales">
                <div>
                    <label for="name">Name</label>
                    <input type="text" id="name" name="user_name">
                </div>
                <div>
                    <label for="number">Number</label>
                    <input type="number" id="number" name="user_number">
                </div>
                <div>
                    <label for="date">Date</label>
                    <input type="date" id="date" name="user_date">
                </div>
                <div>
                    <label for="mail">Mail</label>
                    <input type="email" id="mail" name="user_mail">
                </div>
            </div>
            <div>
                <label for="comentaris">Comentaris</label>
                <textarea id="comentaris" name="comentaris"></textarea>
            </div>
            <div>
                <label for="country">Country</label>
                <select id="country" name="country">
                    <option>Spain</option>
                    <option>US</option>
                    <option>Brasil</option>
                </select>
            </div>
            <div>
                <p>How old are you?</p>
                <input type="radio" name="edad" id="edad1" value="-18">
                <label for="edad1">Under 18</label>
                <input type="radio" name="edad" id="edad2" value="18-24">
                <label for="edad2">18-24</label>
                <input type="radio" name="edad" id="edad3" value="25-34">
                <label for="edad3">25-34</label>
                <input type="radio" name="edad" id="edad4" value="35-44">
                <label for="edad4">35-44</label>
                <input type="radio" name="edad" id="edad5" value="45+">
                <label for="edad5">45 or over</label>
            </div>
            <div>
                <input type="checkbox" name="condiciones" id="condiciones">
                <label for="condiciones">Accepto i he llegit les condicions</label>
            </div>
            <div>
                <button type="submit">send</button>
            </div>
        </form>
    </div>
</body>
</html>